Bug 766994 - [abrt] tracker-0.12.7-1.fc16: Process /usr/libexec/tracker-store was killed by signal 6 (SIGABRT)
[abrt] tracker-0.12.7-1.fc16: Process /usr/libexec/tracker-store was killed b...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:422abedf758340810e1c320ad0a...
:
: 744658 746567 746568 766062 783634 783847 796515 799975 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-12 17:52 EST by Vlad M
Modified: 2013-02-14 04:43 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 08:30:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: dso_list (2.68 KB, text/plain)
2011-12-12 17:53 EST, Vlad M
no flags Details
File: maps (9.60 KB, text/plain)
2011-12-12 17:53 EST, Vlad M
no flags Details
File: backtrace (19.55 KB, text/plain)
2011-12-12 17:53 EST, Vlad M
no flags Details
File: backtrace (18.94 KB, text/plain)
2012-03-02 05:28 EST, Toni Korpela
no flags Details

  None (edit)
Description Vlad M 2011-12-12 17:52:58 EST
libreport version: 2.0.7
abrt_version:   2.0.6
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-store
executable:     /usr/libexec/tracker-store
kernel:         3.1.4-1.fc16.i686.PAE
pid:            21183
pwd:            /home/vlad
reason:         Process /usr/libexec/tracker-store was killed by signal 6 (SIGABRT)
time:           Mon 12 Dec 2011 05:52:30 PM EST
uid:            1000
username:       vlad

backtrace:      Text file, 20022 bytes
dso_list:       Text file, 2741 bytes
maps:           Text file, 9830 bytes

build_ids:
:1df53725e371c75ee897f32d82ec0497ecbb8599
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:641296f1c3020865058939e8629a44acffcc3339
:92b99890f5d3dd6816e1a8125e9de9ac08931ac7
:11e752a8e19a41ab95fc6d418fcc0a706fefcf27
:5b853064c3d832d471e71bb67b714a7f69ff11d3
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:317208562e095a5916fb1f1001c7bb016bc5da38
:4e4d4be07968a0d73bc2c63104b4b46a4480441b
:42859023e4ec83a16446984b1e0c7510a38731c4
:d1bd2374eb12ee6116690a80ce23d695b3d585e8
:af5eca4c988424912f1cbe04629f5c8a11109184
:36cc7c0490b1d29bbe496654fe01dea01f6c8615
:e28273a9cb5e730fe04e17a4ea220e026647b8f7
:fb138a019cd93aa6212be49f31654f7bcb474640
:3b5d160bc67e95593211fd623fc34ee2ca23381a
:1f19dd0ae78a24ebf6391fbacfb4fd9c38ad1b0b
:88982a2619598800aeb78edd39da48925b21b623
:12da4d1dc9764d3990ab6a2def5a88c4687d4550
:85d6747093886eff44cf10e88d3eb9c88b6eb95d
:4ad17dce13b95c3f6543c3ab56624e321dc1fce8
:21d0a4a7a50fccfd28494f22a8c0c17644fca991
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:d7cd016536dcce05ea28a1219c92eb9507121fa3
:0cc5c4bc97b347c85c28a24db9e236d4c727ed91
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:48c828ff1f3f349a8a19a328fe07ef00fbab8724
:a3d032df474429a0a60a68b525c3d9e2a8693061
:82674b49345364df4c158e8258b93fd4d8fdbae0
:285f1a0df4d16f621dd5327580337c41354e658b
:0e8c5b575db8cf7cbc842245bbd403d3db1bddf3
:10cec21724c13b95ec03f00985b0405412817a49

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=26
:HOSTNAME=centralstation
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=b441b7f3e2d6bd3010ce10a100000011-1323704497.609116-1132809909
:GNOME_KEYRING_CONTROL=/tmp/keyring-NeMDeL
:IMSETTINGS_MODULE=none
:USER=vlad
:USERNAME=vlad
:MAIL=/var/spool/mail/vlad
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/vlad/.local/bin:/home/vlad/bin:/home/vlad/AndroidSDK:/home/vlad/AndroidSDK/tools:/home/vlad/AndroidSDK/platform-tools
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/vlad
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=20960
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/vlad
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=vlad
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-KsssEImWlg,guid=520719b121f47c6370ef37870000c88a
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/vlad
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-vlad-e4yPwK/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/20964,unix/unix:/tmp/.ICE-unix/20964
:GPG_AGENT_INFO=/tmp/keyring-NeMDeL/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-NeMDeL/ssh
:DESKTOP_AUTOSTART_ID=10d7ee7655623d887132370449864542100000209640013

var_log_messages:
:Dec 11 23:19:49 centralstation abrt[3866]: Saved core dump of pid 3401 (/usr/libexec/tracker-store) to /var/spool/abrt/ccpp-2011-12-11-23:19:48-3401 (61739008 bytes)
:Dec 12 17:51:13 centralstation abrt[22306]: Saved core dump of pid 19214 (/usr/libexec/tracker-store) to /var/spool/abrt/ccpp-2011-12-12-17:51:12-19214 (58060800 bytes)
:Dec 12 17:52:30 centralstation abrt[22383]: Saved core dump of pid 21183 (/usr/libexec/tracker-store) to /var/spool/abrt/ccpp-2011-12-12-17:52:30-21183 (56184832 bytes)
Comment 1 Vlad M 2011-12-12 17:53:01 EST
Created attachment 545974 [details]
File: dso_list
Comment 2 Vlad M 2011-12-12 17:53:02 EST
Created attachment 545975 [details]
File: maps
Comment 3 Vlad M 2011-12-12 17:53:04 EST
Created attachment 545976 [details]
File: backtrace
Comment 4 Toni Korpela 2012-03-02 05:28:19 EST
Don't know why it happened, but suddenly popped up that tracker-store crashed. 

backtrace_rating: 4
Package: tracker-0.12.10-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 5 Toni Korpela 2012-03-02 05:28:23 EST
Created attachment 567028 [details]
File: backtrace
Comment 6 abrt-bot 2012-03-20 12:34:20 EDT
*** Bug 766062 has been marked as a duplicate of this bug. ***
Comment 7 abrt-bot 2012-03-20 12:34:27 EDT
*** Bug 783847 has been marked as a duplicate of this bug. ***
Comment 8 abrt-bot 2012-03-20 12:34:35 EDT
*** Bug 799975 has been marked as a duplicate of this bug. ***
Comment 9 abrt-bot 2012-03-20 12:34:44 EDT
*** Bug 796515 has been marked as a duplicate of this bug. ***
Comment 10 abrt-bot 2012-03-20 12:34:54 EDT
*** Bug 783634 has been marked as a duplicate of this bug. ***
Comment 11 abrt-bot 2012-03-30 09:05:20 EDT
*** Bug 746568 has been marked as a duplicate of this bug. ***
Comment 12 abrt-bot 2012-03-30 09:05:33 EDT
*** Bug 744658 has been marked as a duplicate of this bug. ***
Comment 13 abrt-bot 2012-03-30 09:05:44 EDT
*** Bug 746567 has been marked as a duplicate of this bug. ***
Comment 14 Fedora End Of Life 2013-01-16 07:53:15 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 15 Fedora End Of Life 2013-02-13 08:30:09 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.